Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001557KdenliveEffectspublic2010-04-22 14:322010-11-19 21:30
Reportermeidei 
Assigned Toj-b-m 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
Platform32 bit intel OSFedoraOS Version12
Product Version0.7.7.1 
Target VersionFixed in Version0.7.8 
Summary0001557: Allow video splitting in the Project Tree
DescriptionFeature request.
Other non linear video editors allow the user to split a video to different items without forcing him to insert it in the project timeline.
This is helpful when you need just a portion of every video in the Project Tree, and especially when the videos are really long.

Sorry if this is already implented, I couldn't find it.
TagsNo tags attached.
Build/Install Method3rd party package
Attached Filesjpeg file icon subitems.jpeg [^] (12,839 bytes) 2010-04-24 22:37

- Relationships

-  Notes
(0005058)
j-b-m (administrator)
2010-04-22 15:12

this is implemented, but not much tested and could probably be improved. in the clip monitor, select the zone you want using the green bar (in and out).then drag the clip monitor into the project tree, and a subclip will be created.
Any idea for improvments are welcome
(0005059)
meidei (reporter)
2010-04-22 15:23

Oh, I see.
It's quite hard to use, imho. How about actually splitting the clip into subclips that appear in the Project Tree?
(0005069)
j-b-m (administrator)
2010-04-24 22:39

Not sure what you mean... The subclips should appear in the project tree (see attached screenshot). I just fixed a bug (svn rev. 4400) that sometimes made the subclips hidden.
(0005070)
meidei (reporter)
2010-04-24 23:00

Sorry, my bad. Still, I have to drag and drop them into the project tree to appear, while I expected this to be automated.
Although I just began to believe that kdenlive's approach is better.
Sorry to bother you for something already implemented.

- Issue History
Date Modified Username Field Change
2010-04-22 14:32 meidei New Issue
2010-04-22 15:12 j-b-m Note Added: 0005058
2010-04-22 15:12 j-b-m Assigned To => j-b-m
2010-04-22 15:12 j-b-m Status new => feedback
2010-04-22 15:23 meidei Note Added: 0005059
2010-04-22 15:23 meidei Status feedback => assigned
2010-04-24 22:37 j-b-m File Added: subitems.jpeg
2010-04-24 22:39 j-b-m Note Added: 0005069
2010-04-24 22:39 j-b-m Status assigned => feedback
2010-04-24 23:00 meidei Note Added: 0005070
2010-04-24 23:00 meidei Status feedback => assigned
2010-11-19 21:30 ttill Status assigned => resolved
2010-11-19 21:30 ttill Resolution open => fixed
2010-11-19 21:30 ttill Fixed in Version => 0.7.8
2010-11-19 21:30 ttill Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker